recovery:
  state:
    round: 858
    hash: "21349d4e70fe1ef4e30986c65834fc91e79ac04109b1fc36bfd23c5004e2e2e4c54bf4e745e6183268610be1bf045e0c"
    timestamp: "2025-11-05T05:53:00.307063Z"
  bootstrap: null
  package: null
  stream: null
